<?php
/**
 * Define a part.
 * @author Idleman
 * @category Plugin
 * @license copyright
 */
class Part extends Entity{
	public $id,$label,$price,$link,$brand;
	protected $TABLE_NAME = 'hackpoint_part';
	public $fields =
	array(
		'id' => 'key',
		'label' => 'string',
		'price' => 'float',
		'link' => 'longstring',
		'brand' => 'string'
	);

	public $links = array(
	);
}
?>